﻿/* default.css */
/* This file is included on all pages. */

/* Redefine HTML Tags */

/* Set default font and margins */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
a, td {
	font-size: 11px;
}
input, select {
	font-size: 12px;
}
/* Links */
/* Default link color and behavior */
a {
	sfont-size: 12px;
}
a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	color: #990000;
	text-decoration: none;
}
a:active {
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}

/* Link on dark background */
a.white {
	font-size: 11px;
}
a.white:link {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.white:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.white:active {
	color: #FFFFFF;
	text-decoration: none;
}
a.white:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/* Sub header link */
a.subHeader {
	font-weight: bold;
	padding-bottom: 2px;
}
/* Sub header link */
a.subHeader1 {
	font-size: 11px;
	padding-bottom: 2px;
}

/* Module header as link */
a.modHeader {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
}
a.modHeader1 {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
}
/* Site-wide colors */
/* Light blue found in header */
.bgLtBlue {
	color: #FFFFFF;
	background-image: url("/images/light_blue.gif");
}
/* Dark blue found in header */
.bgBlue {
	background-color: #EDEDE1;
	color: #FFFFFF;
}
.bgBlue1 {
	color: #FFFFFF;
	background-image: url("/images/dark_blue.gif");
}

.bgMenuBlue {
	background-color: #5D8EAE;
	color: #FFFFFF;
}


/* Lighter light background */
.bgTan {
	background-color: #EDEDE1;
}
/* Darker light background */
.bgIvory {
	background-color: #E8E8D2;
}
.bgWhite {
	background-color: #FFFFFF;
}
/* Background for Donation Box */
.bgDonation {
	background-color: #F6F6F0;
}
/* Rule Definitions */
/* Bracket Rule */
.bgDarkGray {
	background-color: #999999;
}
.bgDarkGray1 {
	background-color: #D2D2CC;
}
/* Brown Module Rule */
.bgBrown {
	background-color: #977334;
}
/* Horizontal Dashed Rule on darker of light backgrounds */
.bgIvoryHR {
	background-image:  url("/images/dash_hor.gif");
	background-repeat: repeat-x;
	background-position: left top;
}
/* Vertical Dashed Rule on darker of light backgrounds */
.bgIvoryVR {
	background-image:  url("/images/dash_ver.gif");
	background-repeat: repeat-y;
	background-position: left top;
}
/* Horizontal Dashed Rule on lighter of light backgrounds */
.bgTanHR {
	background-image:  url("/images/dash_hor_tan.gif");
	background-repeat: repeat-x;
	background-position: left top;
}
/* Vertical Dashed Rule on lighter of light backgrounds */
.bgTanVR {
	background-image:  url("/images/dash_ver_tan.gif");
	background-repeat: repeat-y;
	background-position: left top;
}
/* Horizontal Dashed Rule on white background */
.bgWhiteHR {
	background-image:  url("/images/dash_hor_wht.gif");
	background-repeat: repeat-x;
	background-position: left top;
}
/* Vertical Dashed Rule on white background */
.bgWhiteVR {
	background-image:  url("/images/dash_ver_wht.gif");
	background-repeat: repeat-y;
	background-position: left top;
}

/* Text */
.bodyTextSmall {
	font-size: 11px;
	color: #333333;
}


/* Text */
.bodyTextSmallBlack {
	font-size: 11px;
	color: #000000;
}



/* Text */
.bodyText {
	font-size: 12px;
	color: #333333;
}
.bodyTextBold {
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.bodyTextBold1 {
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
.header {
	font-size: 12px;
	color: #333333;
}
.whiteText {
	font-size: 12px;
	color: #FFFFFF;
}
.whiteHeader {
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
	padding-top: 5px;
	padding-bottom: 4px;
	text-transform: uppercase;
}
.redText {
	font-size: 12px;
	color: #FF0000;
}

/* Module header */
.moduleHeader {
	font-size: 12px;
	color: #333333;
	font-weight:bold;
}
.moduleHeader1 {
	font-size: 12px;
	color: #666666;
	text-transform: uppercase;
}
.moduleHeader2 {
	font-size: 11px;
	color: #666666;
	text-transform: capitalize;
	font-weight: bold;
}
.moduleHeaderUCase {
	font-size: 12px;
	color: #333333;
	font-weight:bold;
	text-transform: uppercase;
}
/* Small module header */
.smModuleHeader {
	font-size: 11px;
	color: #666666;
}
/* Small module header bold */
.smModuleHeaderBold{
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
/* MISC */
/* Aligns news pictures with text */
.newsPict {
	padding-top: 2px;
}
.alignRight {
	text-align: right;
}
.pad10Left{
	padding-left: 10px;
}
.bgSubMenu{
	background-color: #46A7BF;
	color: #FFFFFF;
}
a.menuTextLinks {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 18px;
}
a.menuTextLinks:hover {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 18px;
}
a.menuTextLinks:visited {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.menuTextLinksBg {
	background-color: #5D8EAE;
}
a.subMenuTextLinks {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 10px;
}

a.subMenuTextLinks:visited {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 10px;
}
a.subMenuTextLinks:hover {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 10px;
}
.subMenuTextLinksBg {
	background-color: #3C86B2;
}	
.breadCrumb {
	font-size: 11px;
	color: #333333;
}
.bodyTextHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-transform: uppercase
}
.bodyTextSubHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.pixMargin{
	padding-bottom: 10px;
}
/*
--------------------------------------------------------
Publications
*/
.pmss_image {
	border: #888 solid 1px;
}
/*-------------------------------------------------------
/* Start Menu class */

.m1CL0{
text-decoration:none
}

.m1CL0:link{
text-decoration:none;width:100%;color:#FFFFFF; 
}

.m1CL0:visited{
color:#FFFFFF
}

.m1mit{
padding-left:4px;padding-right:5px;color:#FFFFFF; font-family:Tahoma; font-size:9px;text-decoration:none;text-transform: uppercase;font-weight: bold;
}

a.m1CL0{ 
font-size:9px;text-decoration:none;text-transform: uppercase;font-weight: bold;
}

a.m1CL0:Hover{ 
text-decoration:none
}

/* End Menu class */
/*-------------------------------------------------------*/


.calendarHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #EBF1F5;
	padding-left: 8px;
}
.calendarPipe {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #7C7C7C;
	font-size: 12px;
	padding-left: 3px;
	padding-right: 3px;
}
.calendarYear {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E2EDF4;
	text-decoration: none;
}
a.calendarMonth {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.calendarMonthdiv {
	width: 100px;
}

.SiteMenuclass {
text-decoration: none;
font-weight:bold
}
.bodyTextCaption {

	font-size: 11px;
	color: #333333;
	text-align: left;
}

.listingPict{
	padding-right: 10px;
}

.contentPict{
	padding-right: 10px;
}

.paging
{
font-size: 11px;
color: #666666;
text-decoration: none;
}
a.paging {
	font-size: 11px;
}
a.paging:link {
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
a.paging:visited {
	color: #666666;
	text-decoration: none;
}
a.paging:active {
	color: #666666;
	text-decoration: none;
}
a.paging:hover { 
	color: #666666;
	text-decoration: underline;
}
.bannerText {
	margin: 0px 25px 0px 12px;
	font-size: 11px;
	color: #FFFFFF;
	padding-bottom: 10px;
}
.bannerText1 {
	margin: 0px 25px 0px 22px;
	font-size: 11px;
	color: #FFFFFF;
}
a.bannerText {
	color: #FFFFFF;
	text-decoration: none;
}
a.bannerText:link {
	color: #FFFFFF;
	text-decoration: none;
}

.bannerTextBig {
	margin: 0px 25px 0px 12px;
	font-size: 13px;
	color: #FFFFFF;
}
.solidright {
	border-width:0px 1px 0px 0px;
	border-style:solid;
	border-color:#999999;
}
.categoryPict1{

}
.categoryPict2{
	padding-left: 10px;
}
.categoryPict3{
	padding-left: 10px;
}
.featureHeaders {
	margin: 3px 25px 0px 5px;
}.aroundTheWorld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.categoryTextLinks1 {
	font-size: 12px;
}

.bodyTextStats {
	font-size: 12px;
	color: #333333;
}
.bodyTextStats1 {
	font-size: 12px;
	color: #333333;
	padding-left: 10px;
}
.bodyTextStats2 {
	font-size: 12px;
	color: #333333;
	font-weight:bold
}
.bodyTextStats3 {
	font-size: 12px;
	color: #333333;
}
.bodyTextStatsItalics {
	font-size: 12px;
	color: #333333;
	font-style: italic;
}

.catImage2{
	padding-bottom: 10px;
	padding-top: 10px;
}

.catImage21{
	padding-right: 10px;
	padding-bottom: 10px;
}
.catImage22{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.catImage3{
	padding-bottom: 10px;
} 

.catImage4{
	padding-right: 10px;
} 

.rhsBanner{
	padding-bottom: 10px;
} 


.countryText {
	font-size: 12px;
	color: #333333;
	padding-top: 15px;
	padding-bottom: 7px;
}
/* begin news scroller */
#ajaxticker1{
	width: 340px;
	height: 20px;
	border: 0px ridge black;
	padding: 0px;
}

#ajaxticker1 div{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
/*background-color: #FEEEB8;*/
}

.newsticker{ 
/* end news scroller .*/
	font-size: 12px;
	font-family: Arial;
	color: #FFFFFF;
}
.sorting {
	color: #FFFFFF;
}
.sorting a:link {
	color: #FFFFFF;
}
.sorting a:visited {
	color: #FFFFFF;
}
.sorting a:hover {
	color: #FFFFFF;
}
.sorting a:active {
	color: #FFFFFF;
}



/* Custom headers */
.homeHeader {
	font-size: 12px;
	color: #896622;
	font-weight:bold;
}
.home2_news {
	
	background-image:url("/images/home2.news.bg.jpg");

	background-repeat: repeat;
}
.bgPubsHomeDark {
	background-color: #7080A0;
	padding-right: 12px;
	padding-left: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.bgPubsHomeMed {
	background-color: #CF9B00;
	padding-right: 12px;
	padding-left: 12px;
}
.bgPubsHomeLight {
	background-color: #7080A0;
	padding-right: 12px;
	padding-left: 12px;
}
.bgPubsHomeLight a {
	color:#FFFFFF;
	text-decoration: none;
}

.bgPubsHomeLight a:active {
	color:#FFFFFF;
	text-decoration: none;
}
.bgPubsHomeLight a:hover {
	color:#FFFFFF;
	background-image:url("/images/home2.bg.jpg");
	font-weight:bold;
	text-decoration: none;
}
a.pubsHomeLink:link {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.topStoryTitle {
	font-weight:bold;
	font-size:16px;
	padding-bottom: 2px;
}

/* buttons.css */
/* This file is included on page
   that contains a button. */

/* Textbox Font*/
input {
	sfont-size:0.81em;
}
/* Main search textbox */
input.search {
	font-size:12px;
	width: 111px;
}
/* Publications search textbox */
input.searchPub {
	width: 85px;
}
/* Define table button begin */
table.button {
    padding: 0px;
    border: 0px;
}
table.button td {
    padding: 4px 6px 3px;
    border-width: 0px 1px 1px 0px;
    border-style: solid;
    border-color: #999999;
}
table.button td a {
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    text-decoration: none;
}
table.button td.search {
    background-color: #6B6B6B;
    border-color: #C1BEAD;
}
/* Go to the country button color */
table.button td.country {
    background-color: #D0904A;
    border-color: #ADCCDF;
}
/* Publications search button color */
table.button td.searchPub {
    background-color: #9089A1;
    border-color: #C1BEAD;
}
/* Define table button end */

/* Define button text color */
a.button:link {
	font-size:10px;
	color: #FFFFFF;
	text-decoration:none;
}
a.button:visited {
	font-size:10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.button:active {
	font-size:10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.button:hover {
	font-size:10px;
	color: #FFFFFF;
	text-decoration: none;
}


/* Custom button */
table.button1 {
	padding: 0px;
	border: 0px;
	font-size: 10px;
}
table.button1 td {
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #999999;
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 1px;
	padding-left: 6px;
}
table.button1 td a {
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    text-decoration: none;
}
table.button1 td.watch {
	background-color: #906F2F;
	font-size: 9px;
}

a.button1:link {
	font-size:10px;
	color: #FFFFFF;
	text-decoration:none;
}
a.button1:visited {
	font-size:10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.button1:active {
	font-size:10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.button1:hover {
	font-size:10px;
	color: #FFFFFF;
	text-decoration: none;
}
/* buttons.css */
/* mainstyle.css */
PRE {
	BORDER-RIGHT: gray 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: gray 1px dashed; PADDING-LEFT: 5px; FONT-SIZE: 13px; PADDING-BOTTOM: 5px; BORDER-LEFT: gray 1px dashed; WIDTH: 98%; PADDING-TOP: 5px; BORDER-BOTTOM: gray 1px dashed; BACKGROUND-COLOR: #efefef
}
.codehighlight {
	BORDER-RIGHT: gray 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: gray 1px dashed; PADDING-LEFT: 5px; FONT-SIZE: 13px; PADDING-BOTTOM: 5px; BORDER-LEFT: gray 1px dashed; WIDTH: 98%; PADDING-TOP: 5px; BORDER-BOTTOM: gray 1px dashed; BACKGROUND-COLOR: #efefef
}
CODE {
	FONT-SIZE: 13px; BACKGROUND-COLOR: #efefef
}
.codebg {
	BACKGROUND-COLOR: #efefef
}
.cc {
	COLOR: #868686
}
.codehighlight {
	FONT-FAMILY: Arial
}
#ddauthor {
	FONT-WEIGHT: bold
}
TABLE#maintable {
	FONT-SIZE: 100%
}
TABLE {
	FONT-SIZE: 100%
}
#topbanner {
	MARGIN-BOTTOM: 10px; OVERFLOW: hidden; WIDTH: 100%
}
H3 {
	FONT-SIZE: 125%
}
H3 CODE {
	FONT-SIZE: 125%
}
H4 {
	FONT-SIZE: 120%
}
H4 CODE {
	FONT-SIZE: 18px
}
#sitelogo {
	
}
#toprightdiv {
	FLOAT: right; MARGIN-BOTTOM: 0px; WIDTH: 300px; MARGIN-RIGHT: 2px; TEXT-ALIGN: right
}
#toprightdivbox {
	MARGIN-BOTTOM: 0px; FONT: 10px verdana, arial, sans-serif; POSITION: relative; TOP: 33px
}
#toprightdivbox A {
	FONT-WEIGHT: bold; COLOR: #98a741; MARGIN-RIGHT: 4px; TEXT-DECORATION: none
}
#toprightdivbox A:hover {
	COLOR: #6d6969
}
#topform {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.topform {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#topsearchbox {
	BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 3px; BACKGROUND: #fbfcfa; PADDING-BOTTOM: 3px; FONT: 11px verdana, sans-serif; BORDER-LEFT: gray 1px solid; WIDTH: 200px; COLOR: #443; PADDING-TOP: 3px; BORDER-BOTTOM: gray 1px solid; outline: none
}
.topsearchbox {
	BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 3px; BACKGROUND: #fbfcfa; PADDING-BOTTOM: 3px; FONT: 11px verdana, sans-serif; BORDER-LEFT: gray 1px solid; WIDTH: 200px; COLOR: #443; PADDING-TOP: 3px; BORDER-BOTTOM: gray 1px solid; outline: none
}
#topsearchbox:focus {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
.topsearchbox:focus {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
.topformbutton {
	BORDER-RIGHT: #ccc 1px outset; PADDING-RIGHT: 1px; BORDER-TOP: #ccc 1px outset; MARGIN-TOP: 5px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 0.9em; BACKGROUND: url(button-bg.gif) repeat-x left top; PADDING-BOTTOM: 1px; BORDER-LEFT: #ccc 1px outset; CURSOR: pointer; COLOR: #666; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px outset
}
#pathlinks {
	CLEAR: right; MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 1em; FONT: bold 110% Verdana; MARGIN-LEFT: 174px
}
#pathlinks A:hover {
	COLOR: red
}
#spacertd {
	WIDTH: 10px; HEIGHT: 1px
}
#spacergif {
	WIDTH: 10px; HEIGHT: 1px
}
#ddtoptabs {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN-LEFT: 4px; WIDTH: 450px; PADDING-TOP: 0px; HEIGHT: 27px; voice-family: inherit
}
#ddtoptabs UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 10px verdana, arial, sans-serif; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#ddtoptabs LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-SIZE: 120%; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 0px 0px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 1.3em; PADDING-TOP: 0px
}
#ddtoptabs A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-SIZE: 10px; BACKGROUND: url(tabs_left.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 2px 0px 0px; COLOR: #fff; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 1px solid; FONT-FAMILY: Arial, Verdana, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
#ddtoptabs STRONG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-SIZE: 10px; BACKGROUND: url(tabs_left.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 2px 0px 0px; COLOR: #fff; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 1px solid; FONT-FAMILY: Arial, Verdana, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
#ddtoptabs A SPAN {
	PADDING-RIGHT: 9px; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND: url(tabs_right.gif) no-repeat right top; FLOAT: left; PADDING-BOTTOM: 3px; COLOR: #fff; PADDING-TOP: 3px
}
#ddtoptabs #current SPAN {
	PADDING-RIGHT: 9px; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND: url(tabs_right.gif) no-repeat right top; FLOAT: left; PADDING-BOTTOM: 3px; COLOR: #fff; PADDING-TOP: 3px
}
#ddtoptabs A SPAN {
	FLOAT: none
}
#ddtoptabs #current A {
	BACKGROUND-POSITION: 0px -300px; BORDER-BOTTOM: #2b6600 1px solid
}
#ddtoptabs STRONG {
	BACKGROUND-POSITION: 0px -300px; BORDER-BOTTOM: #2b6600 1px solid
}
#ddtoptabs #current A SPAN {
	BACKGROUND-POSITION: 100% -300px; PADDING-BOTTOM: 3px; COLOR: #fff
}
#ddtoptabs #current SPAN {
	BACKGROUND-POSITION: 100% -300px; PADDING-BOTTOM: 3px; COLOR: #fff
}
#ddtoptabs A:hover {
	BACKGROUND-POSITION: 0% -150px
}
#ddtoptabs A:hover SPAN {
	BACKGROUND-POSITION: 100% -150px; COLOR: #fff
}
#ddtoptabs #current A:hover {
	BACKGROUND-POSITION: 0% -300px
}
#ddtoptabs #current A:hover SPAN {
	BACKGROUND-POSITION: 100% -300px; COLOR: #fff
}
#ddtoptabsline {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #2b6600; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 8px
}
#csslibrarytab A {
	BACKGROUND: url(tabs_left_blue.gif) no-repeat left top
}
#csslibrarytab STRONG {
	BACKGROUND: url(tabs_left_blue.gif) no-repeat left top
}
#csslibrarytab A SPAN {
	BACKGROUND: url(tabs_right_blue.gif) no-repeat right top
}
#csslibrarytab A:hover {
	BACKGROUND-POSITION: 0% -150px
}
#csslibrarytab A:hover SPAN {
	BACKGROUND-POSITION: 100% -150px; COLOR: #fff
}
#contentarea {
	
}
.categoryarea B A {
	FONT-SIZE: 110%
}
.curlycontainer {
	BORDER-RIGHT: #b8b8b8 1px solid; BORDER-TOP: #b8b8b8 1px solid; MARGIN-BOTTOM: 1em; BORDER-LEFT: #b8b8b8 1px solid; BORDER-BOTTOM: #b8b8b8 1px solid
}
.curlycontainer .innerdiv {
	PADDING-RIGHT: 4px; PADDING-LEFT: 5px; BACKGROUND: url(../brcorner.gif) no-repeat right bottom; LEFT: 2px; PADDING-BOTTOM: 15px; PADDING-TOP: 1px; POSITION: relative; TOP: 2px
}
.browserlist {
	FONT-WEIGHT: bold; COLOR: #7a7a7a; FONT-FAMILY: Arial
}
.categoryarea #bottomlegend {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(bullet.png); PADDING-BOTTOM: 0px; MARGIN: auto auto 10px 18px; COLOR: #454545; PADDING-TOP: 0px
}
.categoryarea .alsolisted {
	FONT-SIZE: 95%; FONT-STYLE: italic
}
.categoryarea .alsolisted IMG {
	MARGIN-TOP: 5px
}
.categoryarea .alsolisted A {
	COLOR: navy; TEXT-DECORATION: none
}
#scriptheader {
	BORDER-RIGHT: #bebebe 0px solid; PADDING-RIGHT: 1px; BORDER-TOP: #bebebe 0px solid; PADDING-LEFT: 1px; BACKGROUND: url(headerbg.gif) white; PADDING-BOTTOM: 1px; BORDER-LEFT: #bebebe 0px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #bebebe 1px solid
}
#scriptheader H3 {
	DISPLAY: inline; FONT: bold 20px Arial
}
#scriptheader H3:unknown {
	content: ":: "
}
#scriptheaderFoot {
	MARGIN-BOTTOM: 0.8em; FONT: 12px Verdana; PADDING-TOP: 2px
}
#ddauthor {
	FONT-WEIGHT: bold
}
.compatlist {
	FLOAT: right; FONT: bold 13px Arial; POSITION: relative; TOP: 3px
}
.rightit {
	FLOAT: right
}
.codecontainer {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; BORDER-LEFT: gray 1px solid; WIDTH: 98%; BORDER-BOTTOM: gray 1px solid; HEIGHT: 150px
}
.selectall {
	BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 4px; FONT: bold 13px Verdana; BORDER-LEFT: gray 1px solid; COLOR: navy; PADDING-TOP: 3px; BORDER-BOTTOM: gray 0px solid; BACKGROUND-COLOR: #ffffaa; TEXT-DECORATION: none
}
.selectall:hover {
	BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; COLOR: black; BORDER-TOP-COLOR: black; BACKGROUND-COLOR: #ffef97; BORDER-RIGHT-COLOR: black
}
.navselectform {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.navselectform SELECT {
	FONT: bold 12px Arial; BACKGROUND-COLOR: lightyellow
}
.navselectheader {
	FONT-SIZE: 22px; WIDTH: 80%; COLOR: darkred; BORDER-BOTTOM: black 5px solid
}
.navselectlist {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
UL.navselectlist LI {
	MARGIN-BOTTOM: 5px
}
UL.navselectlist LI UL {
	MARGIN-TOP: 5px; FONT-WEIGHT: normal; TEXT-TRANSFORM: none
}
.subcategorylist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(heart.png); PADDING-BOTTOM: 0px; MARGIN: 5px auto 10px 18px; PADDING-TOP: 0px
}
.subcategorylist LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #ececec
}
.subcategorylist LI A {
	FONT: bold 120% Arial; COLOR: #449805
}
#leftbar {
	WIDTH: 165px
}
#leftbar A:hover {
	
}
.categorylinks {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(heart.png); PADDING-BOTTOM: 0px; MARGIN: 5px auto 10px 18px; PADDING-TOP: 0px
}
.categorylinks LI {
	PADDING-BOTTOM: 1px
}
.categorylinks LI A {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; MARGIN-LEFT: -3px; COLOR: #449805; PADDING-TOP: 3px; BORDER-BOTTOM: #ececec 1px solid; TEXT-DECORATION: none
}
.categorylinks A:visited {
	COLOR: #449805
}
.categorylinks A:hover {
	BACKGROUND: #51b906; COLOR: #fff; TEXT-DECORATION: none
}
.diffpointer {
	LIST-STYLE-IMAGE: url(arrow.png)
}
#leftbar .headers {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: bold 110% Arial; COLOR: white; PADDING-TOP: 2px; BACKGROUND-COLOR: #008000; TEXT-ALIGN: center
}
#leftbar .menuitems {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(arrow.gif); PADDING-BOTTOM: 0px; MARGIN: 5px auto 10px 17px; LINE-HEIGHT: 1.2em; PADDING-TOP: 0px
}
#leftbar .menuitems LI {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(menuline.gif); PADDING-BOTTOM: 8px; BACKGROUND-REPEAT: no-repeat
}
#leftbar .menuitems LI A {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#footer {
	BORDER-RIGHT: #bebebe 0px solid; BORDER-TOP: #bebebe 1px solid; FONT-SIZE: 90%; BACKGROUND: url(bg_topbar.gif) repeat-x; MARGIN-BOTTOM: 5px; BORDER-LEFT: #bebebe 0px solid; COLOR: black; PADDING-TOP: 3px; BORDER-BOTTOM: #bebebe 0px solid; TEXT-ALIGN: center
}
#footer A {
	TEXT-DECORATION: none
}

/* mainstyle.css */

/* tabcontent.css */
.shadetabs {
	PADDING-RIGHT: 0px; MARGIN-TOP: 1px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 3px; FONT: bold 12px Verdana; MARGIN-LEFT: 0px; PADDING-TOP: 3px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.shadetabs LI {
	DISPLAY: inline; MARGIN: 0px
}
.shadetabs LI A {
	BORDER-RIGHT: #778 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #778 1px solid; PADDING-LEFT: 7px; Z-INDEX: 1; BACKGROUND: url(shade.gif) white repeat-x left top; PADDING-BOTTOM: 3px; BORDER-LEFT: #778 1px solid; COLOR: #2d2b2b; MARGIN-RIGHT: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #778 1px solid; POSITION: relative; TEXT-DECORATION: none
}
.shadetabs LI A:visited {
	COLOR: #2d2b2b
}
.shadetabs LI A:hover {
	COLOR: #2d2b2b; TEXT-DECORATION: underline
}
.shadetabs LI A.selected {
	POSITION: relative; TOP: 1px
}
.shadetabs LI A.selected {
	BACKGROUND-IMAGE: url(shadeactive.gif); BORDER-BOTTOM-COLOR: white
}
.shadetabs LI A.selected:hover {
	TEXT-DECORATION: none
}
.tabcontent {
	DISPLAY: none
}

@media Print    
{
.tabcontent {
	DISPLAY: block! important
}
    }
.modernbricksmenu2 {
	PADDING-RIGHT: 0px; BORDER-TOP: #d25a0b 5px solid; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; WIDTH: 362px; PADDING-TOP: 0px; voice-family: inherit
}
.modernbricksmenu2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.modernbricksmenu2 LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 0px 0px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 0px
}
.modernbricksmenu2 A {
	PADDING-RIGHT: 10px; BORDER-TOP: white 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px 1px 0px 0px; FONT: bold 11px Arial; COLOR: white; PADDING-TOP: 5px; BACKGROUND-COLOR: black; TEXT-DECORATION: none
}
.modernbricksmenu2 A:hover {
	COLOR: white; BACKGROUND-COLOR: #d25a0b
}
.modernbricksmenu2 A.selected {
	BORDER-LEFT-COLOR: #d25a0b; BORDER-BOTTOM-COLOR: #d25a0b; COLOR: white; BORDER-TOP-COLOR: #d25a0b; BACKGROUND-COLOR: #d25a0b; BORDER-RIGHT-COLOR: #d25a0b
}
.tabcontent {
	DISPLAY: none
}

@media Print    
{
.tabcontent {
	DISPLAY: block! important
}
    }
.indentmenu {
	FONT: bold 13px Arial; WIDTH: 100%
}
.indentmenu UL {
	PADDING-RIGHT: 0px; BORDER-TOP: navy 1px solid; PADDING-LEFT: 0px; BACKGROUND: url(indentbg.gif) black repeat-x center center; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.indentmenu UL LI {
	DISPLAY: inline
}
.indentmenu UL LI A {
	BORDER-RIGHT: navy 1px solid; PADDING-RIGHT: 11px; PADDING-LEFT: 11px; FLOAT: left; PADDING-BOTTOM: 5px; COLOR: white; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.indentmenu UL LI A:visited {
	COLOR: white
}
.indentmenu UL LI A.selected {
	BACKGROUND: url(indentbg2.gif) black repeat-x center center; PADDING-BOTTOM: 4px; COLOR: white! important; PADDING-TOP: 6px
}
.tabcontentstyle {
	BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 10px; MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 10px; BORDER-LEFT: gray 1px solid; WIDTH: 450px; PADDING-TOP: 10px; BORDER-BOTTOM: gray 1px solid
}
.tabcontent {
	DISPLAY: none
}

@media Print    
{
.tabcontent {
	DISPLAY: block! important
}

}
/* mainstyle.css */


.leftmenu_main 
{
	width: 159px;
	background: #EDEDE1;
	height: 500px;
	border-right: 7px solid white;
}
.leftmenu_main, .leftmenu_main  a{
	sfont-size: 0.95em;
}
.leftmenu
{
	border-top: 1px solid #967233;
	padding: 0 10px 10px 4px;
	margin: 10px 8px 0 8px ;
}
.content_page
{
	width: 100%;
	padding: 0 0 5px 0;
}
.header_page
{
	width: 778px;
}

.content_main
{
	swidth: 560;
	smargin: 5px 5px 5px 5px;
	min-height: 500px;
}
.footer
{
	background: #EDEDE1;
	width: 100%;
	spadding: 4px;
	margin-top: 10px;
	sfont-size: 0.6em;
}

.leftmenu_main ul
{
	list-style: square;
	padding: 0 0 0 17px ;
	margin: 5px 0 0 0;
 	list-style-position: outside;
}
.leftmenu_main li
{
	padding: 0 0 3px 0;
	margin: 0;
}
.leftmenu h2
{
	display: block;
	margin: 5px 0 10px 0;
	padding: 0 0 0 0;
	color: #777;
}

h1, .content h1
{
	font-size: 1.2em;
}

.pageHeader
{
	padding: 7px 10px 7px;
	font-size: 1.4em;
}
.bgColor01 
{
}
.list
{
	border: solid 1px white;
	text-align: left;
	width: 100%;
	float: left;
}
.list, .list a{
	sfont-size: 0.95em;
}
.list-header a{
	sfont-size: 1em;
}
.filter {
	width: 100%;
	float: left;
}
.list tr
{
}
.list-header
{
	border-bottom: solid 3px #ccc;
	border-collapse: none;
	color: #555;
}
.list-header a {
	color: #555;
}
.list-row
{
	border-bottom: solid 1px #eaeaea;
}
.list-alternating
{
	background: #fafafa;
	border-bottom: solid 1px #eaeaea;
}
.list td, .list th
{
	padding: 5px 3px 5px 5px;
	text-align: left;
}
.list td{
	font-weight: normal;
	padding: 0 0 0 5px;
}
.content
{
	spadding: 10px;
	line-height: 1.5em;
}
.contentHeader_logo td{
	border-bottom: solid 2px white;
}
.contentHeader_logo .right_td, .contentHeader_logo .middle_td{
	border-left: solid 2px white;
}


.tabs_buttons_main{
	width: 100%;
}
.tabs_buttons_main a:hover{
	text-decoration: none;
}
.tab a{
	sfont-size: 0.95em;
}
.tab:hover{
	background: #e5e5e5;
}
.tabs_buttons_main .tab, .tabs_buttons_blank td{
	padding: 4px;
}
.tabs_buttons_main .tab{
	border-bottom: solid 1px #ccc;
}
.tabs_buttons_main .selected{
	background: #fff;
	border-bottom: none;
}
.tabs_buttons{
	background: #EDEDE1;
	border-top: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-left: solid 1px #ccc;
	float: left;
}
.tabs_buttons .spacer{
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ddd;
	width: 1px;
	padding: 0px;
	margin: 0px;
}
.tabs_buttons_blank{
	border-bottom: solid 1px #ccc;;
	padding: 0px;
	margin: 0;
	width: 100%;
}
.tabs_main_content {
	padding: 0;
	border-top: none;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;;
	float: left;
	width: 100%;
}
.tabs_content{
	padding: 10px;
}
.message {
	padding: 15px;
	margin: 0 0 15px 0;
	background: #efd;
	border: solid 1px #aaa;
}
.error {
	color: red;
	background: #fed;
}
.textbox{
	width: 100%;
	height: 100%;
}
.dropdown{
	width: 100%;
}
.dropdown, .textbox, .textbox_short, .button, .dropdown_short{
	sfont-size: 1em;
}
.dropdown_short {
	width: 200px;
}
.textbox_short {
	width: 200px;
}
.content_top_menu{
	padding: 5px;
	background: #eee;
}
.content_right_menu{
	float: right;
}
.form tr {
}
.td_form_data_and_caption .list  a{
	sfont-size: 0.95em;
}
.td_form_data_and_caption .list  td, .td_form_data_and_caption .list  th{
	margin:  0 0;
	padding: 0 0 0 5px;
}
.td_form_data_and_caption .list .list-row{
	margin: 10px;
}
.td_form_header {
	sbackground: #eee;
	padding: 0px 7px 15px 7px;
	font-weight: normal;
	sfont-size: 1em;
}
.td_form_caption, .ewTableHeader{
	background: #eee;
	width: 35%;
	padding: 2px 5px 2px 10px;
	font-weight: bold;
	sfont-size: 0.9em;
}
.td_form_data_required{
	width: 1%;
}
.td_form_data{
	border-bottom: solid 1px #eee;
	padding: 2px 5px;
}
.td_form_data_and_caption{
	padding: 2px 5px;
	font-weight: bold;
	Dfont-size: 0.9em;
}
.data {
	font-weight: normal;
}

.ewTableHeader{
	text-align: left;
}
.required, .td_form_data_required {	
	color: red;
}
.info {
	font-weight: normal;
	float: left;
	color: #555;
	width: 100%;
	
}
.richtextbox {
	height: 300px;
	width: 100%;
	border: solid 1px gray;
}
.listbox{
	width: 100%;
	height: 100%;
}
.wordcount{
	color: red;
	float: left;
}
.formList {
	padding-top: 7px;
}
.formList .list-header-cell {
	font-weight: bold;
	sfont-size: 0.89em;
}
.td_form_caption_row_separator {
	font-weight: bold;
	sfont-size: 0.9em;
	padding: 7px 5px;
}